/* ************************************************************************************************** */
/*                        CSS by Zach Donohue                                                         */
/*                          Creative Starr                                                            */
/*																									  */
/*																									  */
/* ************************************************************************************************** */
/* CONTENT CSS 																						  */
/* ************************************************************************************************** */


body {
    text-align:right;
    list-style-type:none;
    width:auto;
    position:relative;
    display:block;
    height:33px;
    font-size:0.8em;
    font-family: "Lucida Console", Monaco, monospace;
    margin:0;
    padding:0;
    color:#000;
    font-weight:600;
}
h1 {
}
h2 {
}
h3 {
}
p {
    text-align:right;
    list-style-type:none;
    width:auto;
    position:relative;
    display:block;
    height:0.7em !important;
    font-size:0.9em;
    font-family: "Lucida Console", Monaco, monospace;
    margin:0;
    padding:0;
    color:#000;
    font-weight:600;
}
a:link,
a:active,
a:visited {
    text-decoration:none;
    color:#000;
}
a:hover {

}
a img {

}

/* ************************************************************************************************** */
/* TEMPLATE LAYOUT CSS - DEFINE YOUR OWN TEMPLATE STYLES HERE										  */
/* ************************************************************************************************** */
#wrapper {
    width:900px;
    margin:0 auto;
    padding:25px 0 0 0;

}

#headerwrap {
    width:900px;
    margin:0 auto;
    overflow:hidden;
}

#logo {
    width:684px;
    height:130px;
    background: url(../images/logo.png) no-repeat;

    float:left;
    display:block;

}

#headertop {
    width:500px;
    height:80px;

    float:right;

}

#headermenu {
    width:315px;
    height:50px;
    float:right;
    text-align:right;
    padding-top: 15px;

}

#bodywrapper {
    width:900px;
    height:auto;
}

#showcase {
    width:900px;
    height:auto;
    border:3px solid #606060;
    border-radius:3px;
}

#contact {
    padding-top: 10px;
    float:left;
    text-align:left;
}

#map {
    margin-top:15px;
    float:right;
    margin-right: 15px;
    border:3px solid #606060;
    border-radius:3px;

}

#contactwrap {
    border:3px solid #606060;
    border-radius:3px;
    height: 900px;
    width: auto;


}

#lunchmenu {
    margin-bottom: 20px;
    padding-top: 10px;
    width:900px;
    float: left;
    clear: both;
    overflow: hidden;
    height: 1300px;
    border:3px solid #606060;
    border-radius:3px;
}

#dinnermenu {
    margin-bottom: 20px;
    padding-top: 10px;
    width:900px;
    float: left;
    clear: both;
    height: 1300px;
    overflow: hidden;
    border:3px solid #606060;
    border-radius:3px;
}

#content {
    width:900px;
    height:auto;
    background: #FFF;
    float:left;
    clear:both;

}

#linkwrap {
    width:900px;
    clear:both;
}
#lunch {
    width:450px;
    height:220px;
    float:left;
    background: url(../images/lunch.jpg) no-repeat;
    clear:both;
}
#notice {
    padding-top: 20px;
    padding-bottom: 20px;
    /*width:450px;*/
    height: auto;
    /*float:left;*/
    /*background: url(../images/lunch.jpg) no-repeat;*/
    clear:both;
    text-align: center;
}

#dinner {
    width:450px;
    height:220px;
    float:right;
    background: url(../images/dinner.jpg) no-repeat;

}

#tripadvisor {
    width: 468px;
    height: auto;
    float: left;
}

#images {
    width: 400px;
    height: 500px;
    float: right;
    margin: 15px 15px 0 0;

}

.contactimage {
    border:3px solid #606060;
    border-radius:3px
}

#footerwrap {
    width: 900px;
    height:auto;
    clear:both;
    margin:0 auto;

}
#bottombanner {
    height:100%;
    width:100%;
    clear:both;
    text-align: center;
    padding-bottom: 10px;
}

#facebook {
    /*	background: url(../images/facebook.jpg) no-repeat;*/
    float:left;
    width:auto;
    height:20px;


}

#footer {
    height:45px;
    text-align:right;
    width:800px;

    padding:0 0 0 100px;

}

/* ************************************************************************************************** */
/* JOOMLA SPECIFIC CSS 																				  */
/* ************************************************************************************************** */

.adminform {
}
.article_seperator {
}
.back_button {
}
.blog {
}
.blog_more {
}
.blogsection {
}
.button {
}
.buttonheading {
}
.category {
}
.clip {
}
.componentheading {
}
.contact_email {
}
.content_rating {
}
.content_vote {
}
.contentdescription {
}
.contentheading {
}
.contentpagetitle {
}
.contentpane {
}
.contentpaneopen {
}
.contenttoc {
}
.createdate {
}
.dtree {
}
.dTreeNode {
}
.editlinktip {
}
.expander {
}
.form{
}
.highlight {
}
.inputbox {
}
.item {
}
.latestnews {
}
.message {
}
.message {
}
.modifydate {
}
.module {
}
.module h3 {
}
.module div {
}
.module div div {
}
.module div div div {
}
.module div div div div {
}
.moduletable {
}
.moduletable h3 {
}
.mosimage {
}
.mosimage_caption {
}
.mostread {
}
.newsfeed {
}
.node {
}
.pagenav {
}
.pagenav_next {
}
.pagenav_prev {
}
.pagenavbar {
}
.pagenavcounter {
}
.paramlist {
}
.pathway {
}
.poll {
}
.pollstableborder {
}
.profiler {
}
.readon {
}
.row1 {
}
.row2 {
}
.search {
}
.searchintro {
}
.sectiontableentry1 {
}
.sectiontableentry2 {
}
.sectiontablefooter {
}
.sectiontableheader {
}
.small {
}
.smalldark {
}
.syndicate {
}
.syndicate_text {
}
.tab {
}
.tabclass1 {
}
.tabclass2 {
}
.tab-page {
}
.text_area {
}
.toclink {
}
.toolbar {
}
.tooltip {
}
.wrapper {
}
iframe.wrapper {
}

/* ************************************************************************************************** */
/* JOOMLA MENU CSS 																					  */
/* ************************************************************************************************** */

ul#mainlevel {
}
ul#mainlevel li {
}

a.mainlevel:link,
a.mainlevel:active,
a.mainlevel:visited {
}
a.mainlevel:hover {
}
a.mainlevel#active_menu {
}

a.sublevel:link,
a.sublevel:active,
a.sublevel:visited {
}
a.sublevel:hover {
}
a.sublevel#active_menu {
}

/* ************************************************************************************************** */
/* OTHER MODULES AND COMPONENTS																		  */
/* ************************************************************************************************** */
/* Components and modules that should be part of every setup you do!								  */
/* Add your own custom css for modules and components you install here!								  */
/*																									  */
/* ************************************************************************************************** */
/* JOOMLA EXT MENU MODULE 																			  */
/* ************************************************************************************************** */



/* ************************************************************************************************** */
/* JOOMLA DISPLAY NEWS BY BK MODULE																	  */
/* ************************************************************************************************** */

.dn-whole {
}
.dn-each {
}
span.dn-section {
}
a.dn-section {
}
span.dn-category {
}
a.dn-category {
}
span.dn-title {
}
a.dn-title{
}
span.dn-author {
}
span.dn-date {
}
span.dn-introtext {
}

/* ************************************************************************************************** */
/* JOOMLA MINI FRONTPAGE MODULE	- NOTE THIS MODULE ALSO CONTAINS IT's OWN CSS FILE					  */
/* ************************************************************************************************** */

table.minifp {
}
td.minifp {
}
span.minifp-anotherlinks {
}
span.minifp-introtitle a {
}
span.minifp-date {
}
.minifp-full-link {
}
ul.minifp {
}
li.minifp {
}
li.minifp a{
}
.mceContentBody {
    background:white;
    height:100%
}